app-info-card-all-stock{
    & .card {
        margin: 5px 0px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 1px 2px #72727269;
        border-radius: 10px;
        & .card-body {
            & .card-title{
                @include muli-semibold(14px);
                margin-bottom: 12px;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                .logo{
                    max-width: 18px;
                    max-height: 18px;
                    margin-right: 14px;
                }
            }
          & .text {
            @include muli-semibold(14px);
            margin-bottom: 12px;
            &.positive{
              color: #2AC07D;
              @include muli-regular(14px);
              .daly-change-img{
                width: 10px;
                height: 10px;
                margin-right: 3px;
              }
            }
            &.negative{
              color: #EB4E2F;
              @include muli-regular(14px);
            }
         
          }
          & .heading {
            @include muli-semibold(10px);
            color: #808080;
          }
        }
      }
}